* { margin: 0; padding: 0;}

html, body{
height:100%;
margin:0px;
padding:0px
}

BODY { background: url(../img/bg_p.jpg) repeat-y left top #929292;}

#width-page { max-width: 1280px; width: expression(document.body.clientWidth > 1280? "1280px": "100%");}

TD, TH, P { font: 10pt arial;}

P, UL, OL { padding-bottom: 10px;}
UL, OL { padding-left: 18px; font-weight: bold; color: #000000;}

LI UL LI { list-style: disc;}

IMG { border: none;}

H1 { font-size: 22pt; font-weight: normal; padding-bottom: 14px;}
H2 { font-size: 14pt; font-weight: normal; color: #00638b; padding-bottom: 14px;}
H2.red { color: #c10000;}
H2.gray { color: #484e58;}

A { color: #006aa0;}
A:HOVER {}

#content_main td, #content_main th, #content_main p { line-height: 18px; font-size: 10pt;}

#lang td { width: 56px; height: 23px; padding-top: 4px; background: #b8bcc0; text-align: center; vertical-align: top; color: #FFFFFF; font-size: 8pt; font-weight: bold;}
#lang td.active { background: #727982;}
#lang a { color: #FFFFFF; font-size: 8pt; text-decoration: none; font-weight: bold;}

#map_menu td.link { padding: 11px 32px 11px 32px ; border-left: 1px solid #e5e5e5; font-size: 8pt; color: #707680; font-weight: bold;}
#map_menu a { font-size: 8pt; color: #707680; font-weight: normal; text-decoration: none;}

#search input { width: 150px;}
#search a { font-size: 8pt; font-weight: bold; text-decoration: none; color: #707680;}

#main_menu a { color: #FFFFFF; font-size: 10pt; display: block; padding: 7px 0 7px 42px; border-bottom: 1px solid #c7c7c7; text-decoration: none;}
#main_menu a.active { background: url(../img/marker2.jpg) right no-repeat #7b0909;}
#main_menu a.active_nobg { background: #7b0909;}

#main_menu { padding-top: 13px;}

#main_menu_sub a { color: #FFFFFF; font-size: 9pt; display: block; padding: 8px 0 9px 18px; text-decoration: none; background: url(../img/marker5.jpg) left top no-repeat;}
#sub { background-color: #314254;}

#page_menu a { color: #FFFFFF; font-size: 10pt; display: block; padding: 7px 0 7px 42px; border-bottom: 1px solid #c7c7c7; text-decoration: none;}
#page_menu a.active { background: url(../img/marker7.jpg) right no-repeat #7b0909;}
#page_menu a.active_nobg { background: #7b0909;}
#page_menu { padding-top: 13px;}

#page_menu_sub { padding: 8px 0 10px 0; background: #314254;}
#page_menu_sub a { color: #FFFFFF; font-size: 9pt; display: block; padding: 5px 0 6px 60px; text-decoration: none; border: none; background: url(../img/marker6.jpg) left top no-repeat;}

#main_menu_bottom td { padding: 0 16px 0 16px;}
#main_menu_bottom a { font-size: 9pt; color: #FFFFFF;}

#news p { border-bottom: 1px solid #f1f2f2; margin-bottom: 10px; padding: 0 17px 10px 17px; font-size: 8pt;}

#contacts_main p { padding: 0 17px 10px 17px; font-size: 8pt;}

#main_list { color: #484e58;}
#main_list a { font-weight: bold; color: #484e58; text-decoration: none;}

#cosmotab { border: 1px solid #c7c7c7; border-top: none; border-right: none;}
#cosmotab td, #cosmotab th { border: 1px solid #c7c7c7; border-bottom: none; border-left: none; text-align: left; padding: 3px 5px 3px 5px; vertical-align: top;}
#cosmotab th { font-weight: bold; background: #4c4c4d; color: #FFFFFF; padding-top: 5px; padding-bottom: 5px;}

.main_ban h1 { font-size: 20pt;}
.main_ban { color: #484e58; padding: 70px 20px 0 70px; font-size: 14pt; line-height: 30px; height: 453px;}

#faq input { width: 300px; margin-bottom: 10px; font-size: 9pt; height: 20px;}
#faq textarea { width: 300px; margin-bottom: 10px; height: 90px; font: 9pt arial;}

div.map_links { width: 1%; }
div.map_links a { width: auto; display: block; margin: 0 0 3px 0; white-space: nowrap; }
div.map_sub_links {     margin: 0 0 10px 20px; }
div.map_sub_links a { margin: 0 0 7px 0; }